/*-----------------------------------------------------------------------------
	Footer
-----------------------------------------------------------------------------*/

div.footer {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	line-height:1.2;
	color:#ccc;
	background:#666 url(../../images/branding/FooterBg.gif) 0 0 repeat-x;
	}
	div.footer .inner-wrapper {
		position:relative;
		height:233px;
		background:url(../../images/branding/FooterWaterMark.png) 697px 0 no-repeat;
		}
		div.footer dl {
			position:absolute;
			bottom:0;
			left:-69px;
			width:363px;
			height:168px;
			background:url(../../images/branding/RobotSays.png) 0 0 no-repeat;
			}
			div.footer dl dt,
			div.footer dl dd {
				position:absolute;
				right:12px;
				width:252px;
				}
				div.footer dl dt {
					top:20px;
					font-weight:bold;
					font-size:1.3em;
					color:white;
					}
				div.footer dl dd {
					top:42px;
					font-size:1.2em;
					}
		div.footer p {
			position:absolute;
			top:122px;
			right:0;
			width:300px;
			font-size:1.1em;
			}
/*-----------------------------------------------------------------------------
	Footer navigation
-----------------------------------------------------------------------------*/


			
div.footer ul {
	position:absolute;
	top:80px;
	}
	div.footer ul.main {
		right:0;
		width:300px;
		}
		div.footer ul.main li {
			float:left;
			}
			div.footer ul.main li a {
				display:block;
				width:60px;
				height:22px;
				line-height:22px;
				text-align:center;
				text-transform:uppercase;
				font-size:.9em;
				font-weight:bold;
				opacity:.6;
				color:#fff;
				}
				div.footer ul.main li.current a,
				div.footer ul.main li a:hover {
					opacity:1;
					}
					div.footer ul.main li.current a {
						text-decoration:none;
						cursor:default;
						}
				div.footer ul.main li.britdoc a {
					background:#73c167;
					}
				div.footer ul.main li.films a {
					background:#466480;
					}	
				div.footer ul.main li.events a {
					background:#e35555;
					}
				div.footer ul.main li.good a {
					background: #7fb9d8;
					}
				div.footer ul.main li.funds a {
					background:#f93;
					}
	div.footer ul.additional {
		left:330px;
		}
		div.footer ul.additional.get-involved {
			left:432px;
			}
		div.footer ul.additional.in-touch {
			left:552px;
			}
			div.footer ul.additional li.first-child {
				font-size:1.2em;
				}
			div.footer ul.additional li a {
				font-size:1.1em;
				line-height:1.4;
				color:#fff;
				}
				div.footer ul.additional li.current a {
					text-decoration:none;
					cursor:default;
					color:#4ca34d;
					}

/* SHARE THIS BUTTONS */

div.shareThisButtons {
	position: absolute;
	margin-top: -10px;
	right: 0;
	padding: 5px 5px 0;
	background-color: #eee;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-box-shadow: 0 0 5px #666;
	-webkit-box-shadow: 0 0 5px #666;
	box-shadow: 0 0 5px #666;
	}

.stButton {
	font-size: 8px;
	line-height: 8px;
	}
					

